@charset "utf-8";
/* CSS Document */
.playback {
  position: relative;
  margin: 2em 1em 0;
}
.playback-mark {
  position: absolute;
  background: url(/event/playback/images/playback_logo.svg) no-repeat;
  width: 47px;
  height: 47px;
  top: 10px;
  right: 10px;
  z-index: 100;
}
.movie-wrap {
 position: relative;
 padding-bottom: 56.25%;
 height: 0;
 overflow: hidden;
 margin: 0 0 10px 0;
}
.movie-wrap iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
.swiper-container {
  max-width: 450px;
}
.swiper-slide {
  margin: 0 auto 1.5em;
}
.swiper-slide .image img {
  width: 100%;
  height: auto;
}
.swiper-button-next, .swiper-button-prev {
  color: var(--swiper-navigation-color,#f7ff00) !important;
}

  /**/
  @media screen and (min-width: 769px) {
    #add2021 {
      width: 900px;
      margin: 20px auto;
      background: #fff;
      padding: 1em 0;
    }
    #add2021 iframe {
      display: block;
      width: 560px;
      height: 315px;
      margin: 0 auto 1em;
    }
    #add2021 h3 {
      height: 0;
      padding-top: 35px;
      overflow: hidden;
      background-repeat: no-repeat;
      background-size: auto 90%;
      margin: 0 0 10px 0;
      background-image: url(../images/TTL_add2021.jpg);
      background-position: 10px 0;
    }
    #add2021-2 {
      width: 900px;
      margin: 1em auto;
    }
    .iframe-cap {
      width: 560px;
      margin: 0 auto;
      font-size: 1.1em
    }
}